################################################################################
# Miscellaneous Device Type Definitions
#
# See README.md in this directory
# wind_bridge_rr

######################################
WindBridge:
  category: "device_type"
  description: "Computed winds"
  
  format: '$WIMWV,{WindAngle:g},{WindAngleRelative:w},{WindSpeed:g},{WindSpeedUnits:w},{WindSpeedDataValid:w}'

  fields:
    WindAngle:
      units: "Degrees"
      description: "Wind angle 0-359 degrees"
    WindAngleRelative:
      units: ""
      description: "R-Relative T-Theoretical"
    WindSpeed:
      units: ""
      description: "Wind speed"
    WindSpeedUnits:
      units: ""
      description: "K-km/hour M-Meters/Second N-Knots"
    WindSpeedDataValid:
      units: ""
      description: "A-Data Valid V-Data Not valid"
